Subject: Re: LTK122160330085X_l2
From: Subir Chakma <[email-masked]>
To: "Surya p. Tiwari" <[email-masked]>
Date: Thu, 24 Apr 2014 06:52:51 +0530 (IST)

Pls see my feedback to the agents- Partly it ws our error actually, I am concern now. Pls summarize entire story as what happened and check with L3. 

LTK122160330085X- Amandeep, Vivian, Hassan 

This ticket started in Dec 30, 2013 , now on April 22, 2014 we are looking at a BIG mess all because of your mishandling. Because of your standard responses, and not reviewing history properly, we are looking at a loss of 2 expensive shipments. 

In first email Cx provided Invoice + Tracking # which he is expecting. Then again he sent the details on Feb 4, 2014 but Amandeep sent an email that  once items are delivered they will be updated to Cx account.  Whereas items are showing delivered on Jan 3rd, 2014 . 

Then you started to ask for the Shipment details so many times, which Cx already sent to you. I want all 3 of you to go thru the case again, and tell me where you went wrong. 

Regards 
Subir 

Regards 
Subir 

----- Original Message ----- 
From: "Surya p. Tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, April 23, 2014 3:58:00 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK122160330085X_l2 

Hi Sir, 

I believe you are already aware about this case, Two shipment delivered in Jan being liquidated. 

Should I inform the customer that possibly they might have arrived without any suite number therefore it was lying with unclaimed shipments and since we haven't got any details in 3 months these items automatically liquidated after 90 days.(In case the owner does not contact us with the details) 

Please advise ? 

Regards , 
Surya